

.block-title {
  position: relative;
  padding: 34px 0 31px;
  margin-top: 0;
  margin-bottom: 40px;
  font: 32px "Open Sans",arial,sans-serif;
  text-align: center;
  color: #3F8DBF;
  border-bottom: 1px solid #dfe6e7;
  letter-spacing: -1px;
  font-weight:100;
}
.block-title:before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 50%;
  width: 80px;
  height: 3px;
  margin-left: -40px;
  background-color: #85d6de;
}
.block-title--special:before {
  background-color: #ff6163;
}
.block-title--left {
  text-align: left;
}
.block-title--left:before {
  left: 0;
  margin-left: 0;
}
.block-title--simple {
  padding-top: 54px;
  padding-bottom: 21px;
  margin-bottom: 0;
  border: none;
}
.block-title--simple:before {
  display: none;
}
.block-title--inverse {
  color: #ffffff;
}
.block-title--bottom {
  margin-bottom: 60px;
}
.block-title--bottom-l {
  margin-bottom: 80px;
}

.block-title--top-large-m {
  margin-top: 70px;
}
.block-title--top-large {
  margin-top: 60px;
}
.block-title--top-large-s {
  margin-top: 50px;
}
.block-title--top-middle {
  margin-top: 40px;
}
.block-title--top-s {
  margin-top: 10px;
}
.block-title--bottom-s {
  margin-bottom: 10px;
}
.sub-header {
  margin-bottom: 12px;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  font-weight: bold;
  color: #34495e;
}
.sub-header--simple {
  font-style: normal;
  margin-top: 10px;
  margin-bottom: 2px;
}
.icon-present.icon--shape {
  margin-top: 42px;
}
.icon-present.icon--shape .icon__item {
  margin-right: 0;
}
.icon-present.icon--border {
  margin-top: 49px;
}
.icon-present.icon--border .icon__item {
  margin-right: 0;
}
.livicon {
  display: inline-block;
  line-height: inherit;
  vertical-align: middle;
  height: 18px !important;
}
.icon--animate .icon__item {
  padding-top: 0;
  display: inline-block;
}
.icon-present.icon--animate .icon__item {
  margin-right: 15px;
}
.icon-present.icon--shape.icon--animate .icon__item {
  margin-right: 0;
}
.image-container {
  position: relative;
}
.image-container img {
  max-width: 100%;
}
.image-container--max {
  max-width: 262px;
}
.image-container--max-large {
  max-width: 575px;
  margin: 0 auto 40px;
}
.icon-present.icon--border.icon--animate .icon__item {
  margin-right: 0;
}
.link {
  font-weight: bold;
  color: #85d6de;
  border-bottom: 3px solid #85d6de;
}
.link:hover {
  color: #85d6de;
  opacity: 0.6;
}
.link:focus {
  color: #85d6de;
  text-decoration: none;
}
.link-sample {
  margin-right: 70px;
}

.progress-bar {
  -webkit-transition: width 2500ms ease;
  -moz-transition: width 2500ms ease;
  transition: width 2500ms ease;
}
.pagination {
  position: relative;
}
.pagination .pagination__block {
  display: block;
  width: 100%;
  text-align: center;
  border: 1px solid #dfe6e7;
}
.pagination .pagination__next,
.pagination .pagination__prev {
  display: block;
  float: left;
  font-size: 30px;
  line-height: 42px;
  color: #34495e;
  border: 1px solid #dfe6e7;
  position: absolute;
  top: 0;
  -webkit-transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}
.post .post__date--static {
  position: static;
  float: left;
  margin-right: 20px;
  margin-top: -4px;
  margin-bottom: 0;
}
.post .post__tags {
  margin-bottom: 43px;
}
.post .post__image {
  margin: 10px 0 24px;
}
.post .post__image.pull-left {
  margin-right: 30px;
}
.post .post__image.pull-right {
  margin-left: 30px;
}
.post .list,
.post .list-ordered {
  padding-left: 62px;
  margin-top: 37px;
  margin-bottom: 11px;
}
.post__interaction {
  padding-top: 40px;
}
.post__interaction .share {
  font-size: 0;
  margin-top: 0;
  margin-bottom: 2px;
}
.post__interaction .share .share__item {
  width: 25%;
  padding-left: 30px;
  padding-right: 30px;
  margin-right: 0;
  margin-bottom: 0;
}
.post-wide {
  padding-right: 45px;
}

.post--full .post--full__info {
  position: relative;
  padding-left: 100px;
  margin-top: 29px;
}
.post--full .tags {
  margin-bottom: 0;
}
.post--full .list,
.post--full .list-ordered {
  margin-bottom: 30px;
}
.post--preview {
  margin-bottom: 80px;
}
.post--preview .post--preview__link:hover .post-heading {
  color: #85d6de;
}
.post--preview .post--preview__link:focus {
  text-decoration: none;
}
.post--preview-link {
  display: block;
  padding-right: 15px;
  margin-bottom: 30px;
}
.post--preview-link .post__heading {
  margin-top: 11px;
  margin-bottom: 12px;
  font: 17px 'Open Sans', sans-serif;
   line-height: 1em;
  font-weight: 100;
}
.post--preview-link .post__author {
  font-style: italic;
  font-weight: bold;
  margin-top: -11px;
  margin-bottom: 0;
  color: #34495e;
}
.post--preview-link .post__text {
  -webkit-transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
    font-weight:100;

  font-size: 13px;
}
.post--preview-link:hover {
  background-color: #85d6de;
}
.post--preview-link:hover .image-container--fading:before {
  background-color: rgba(255, 255, 255, 0);
}
.post--preview-link:hover .post__text {
  color: #34495e;
  font-weight:100;
}
.post--right {
  text-align: right;
}
.post--preview-link.post--right {
  padding-right: 0;
  padding-left: 15px;
}
.post--table {
  float: left;
  width: 24.9%;
  padding: 0 15px;
  margin-bottom: 30px;
}
.post--table .image-container {
  display: block;
}
.post--table .image-container:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #34495e;
  opacity: 0;
  -webkit-transition: all 500ms ease-in;
  -o-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
}
.post--table .image-container:hover:before {
  opacity: 0.5;
}
.post--table .post__detail {
  border: 1px solid #dfe6e7;
  border-top: none;
  padding: 0 30px;
}
.post--table .post__heading {
  padding: 25px 0 22px;
  margin: 0;
  font: 18px 'Open Sans', sans-serif;
  line-height: 22px;
  font-weight: bold;
  -webkit-transition: all 300ms ease-in;
  -o-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
}
.post--table .post__date {
  margin-bottom: 18px;
  text-transform: uppercase;
  font-weight: normal;
  color: #fe8f8c;
}
.post--table .post__text {
  margin-bottom: 23px;
}
.post--table .video-container {
  display: block;
  margin-bottom: -5px;
}
.post--table .post__link:hover .post__heading {
  color: #85d6de;
}
.post--table .post__link:focus {
  text-decoration: none;
}
.post--table .post__link-area:focus {
  text-decoration: none;
}
.post--table-horisontal {
  float: none;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
}
.post--table-horisontal .image-container {
  max-width: 215px;
  float: left;
  margin-right: 25px;
}
.post--table-horisontal .post__detail {
  padding: 0 10px;
  border-top: 1px solid #dfe6e7;
}
.post--table-horisontal .post__heading {
  padding: 17px 50px 22px 0;
}
.post--table-horisontal .post__text {
  margin-bottom: 16px;
}
.post--short-link {
  padding-right: 90px;
  margin-bottom: 0px;
  width: 100%;
  position: relative;
  display: block;
  overflow: hidden;
}
.post--short-link .post {
  position: relative;
  z-index: 20;
  display: inline-block;
  width: 50%;
  background-color: #ffffff;
}